Application: gvSIG desktop - gvSIG bugs #4225
Buscar dependencia que falta en OGR para SpatiaLite
06/09/2016 05:02 PM - Alvaro Anguix

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Database

Target version: 2.3.0-2432 (rev. org.gvsig.deskiop-2.0.138)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Indica que falta una dependencia y no carga Spatialite

History

#1 - 06/20/2016 01:20 PM - Joaquin del Cerro Murciano
- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#2 - 06/23/2016 01:29 PM - Francisco Diaz Carsi

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)
- Status changed from New to Won't fix

No consigo reproducir el error.

Recién descargado el build 2431 si puedo cargar capas de sqlite.

#3 - 06/27/2016 09:26 PM - Alvaro Anguix

No es un bug de carga, es poder cargar datos de Spatialite (no de SQLite). Coméntalo con Joaquin, que sabe bien de lo que se trata.

#4 - 06/28/2016 08:45 AM - Joaquin del Cerro Murciano

Alvaro Anguix wrote:

No es un bug de carga, es poder cargar datos de Spatialite (no de SQLite). Coméntalo con Joaquin, que sabe bien de lo que se trata.

SQLite es a PostgreSQL lo que Spatialite es a PostGIS.
Vamos que a los efectos de este ticket es lo mismo.

Parece que en los ultimos builds carga la capa que habia en la BBDD que nos paso Andrea en una vista.

Hay algun problema, que se aprecia sobre todo en la seleccion (no va bien), pero ya carga capas de SQLite.
